Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 12:28:09 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi

I received the below message:

We've cancelled your return for order # 9421813704 , Printed Midi Wrap Skirt with A... +1items as requested by you. Please reach out to us for anything further. 

I have not requested to cancel the return, but I informed that this return was collected already along with another return from below order:

Hi! Your return request RP032723004110 has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://shkrn.app.link/MXrwUS42wyb Stay Happy! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5951497